@charset "UTF-8";
/*
    Template: swell
    Theme Name: SWELL CHILD
    Theme URI: https://swell-theme.com/
    Description: SWELLの子テーマ
    Version: 1.0.0
    Author: LOOS WEB STUDIO
    Author URI: https://loos-web-studio.com/

    License: GNU General Public License
    License URI: http://www.gnu.org/licenses/gpl.html
*/

/*---------------------------------
design
---------------------------------*/
.d_pc {
    display: block;
}
.d_sp {
    display: none;
}
.b600 {
    max-width: 600px;
    margin: 0 auto 2rem;
}
/*--font--*/
body {
  font-family: objektiv-mk1, sans-serif;
}
.en {
    font-family: parlare, sans-serif;
}
/*--color--*/
/*--bg--*/
.bg {
    background: linear-gradient(45deg, #8977c6, #6897de, #e5cce7);
    background-size: 300% 300%;
    animation: bggradient 10s ease infinite;
    color: #fff;
    text-align: center;
    padding-bottom: 1.5rem;
}
@keyframes bggradient{
    0% {
        background-position: 0% 50%;
    }
    50% {
        background-position: 100% 50%;
    }
    100% {
        background-position: 0% 50%;
    }
}
/*--headding--*/
p.h2eb {
    margin-bottom: 0;
    letter-spacing: .1rem;
}
.post_content h2.is-style-section_ttl {
    margin: 1rem 0 3rem;
}
/*--btn--*/
.swell-block-button.is-style-btn_line a {
    background-color: #fff;
    border: 2px solid #324e9f;
}
.swell-block-button.is-style-btn_line a:hover {
    background-color: #324e9f;
}
.tagcloud .tag-cloud-link {
    border: solid 1px #6a85d5;
    background-color: #f9f8f7;
    font-size: 12px !important;
    padding-top: 7px !important;
}
/*--box--*/
.swell-block-box-menu__text {
    line-height: 1.5;
}
/*--decoration--*/
/*---------------------------------
header
---------------------------------*/
/*---------------------------------
footer
---------------------------------*/
/*---------------------------------
sidebar
---------------------------------*/
/*---------------------------------
common
---------------------------------*/
.page .l-topTitleArea {
    min-height: 100px;
    text-align: center;
}
.page .l-content {
    padding-top: 0;
}
/*---------------------------------
home
---------------------------------*/
.p-mainVisual__textLayer {
    font-weight: bold;
}
.top #content {
    padding-top: 0;
}
/*---------------------------------
about
---------------------------------*/
/*---------------------------------
service
---------------------------------*/
/*---------------------------------
contact
---------------------------------*/
/*---------------------------------
privacy policy
---------------------------------*/
/*---------------------------------
terms of service
---------------------------------*/
/*---------------------------------
works
---------------------------------*/
/*---------------------------------
voice
---------------------------------*/
/*---------------------------------
post
---------------------------------*/
@media screen and (max-width: 834px){
    /*---------------------------------
    design
    ---------------------------------*/
    .d_pc {
        display: none;
    }
    .d_sp {
        display: block;
    }
    .b600 {
        width: 100%;
    }
    /*--headding--*/
    /*--btn--*/
    /*--box--*/
    /*--decoration--*/
    /*---------------------------------
    header
    ---------------------------------*/
    /*---------------------------------
    footer
    ---------------------------------*/
    /*---------------------------------
    sidebar
    ---------------------------------*/
    /*---------------------------------
    home
    ---------------------------------*/
    /*--mainvisual--*/
    /*---------------------------------
    about
    ---------------------------------*/
    /*---------------------------------
    service
    ---------------------------------*/
    /*---------------------------------
    contact
    ---------------------------------*/
    /*---------------------------------
    privacy policy
    ---------------------------------*/
    /*---------------------------------
    terms of service
    ---------------------------------*/
    /*---------------------------------
    works
    ---------------------------------*/
    /*---------------------------------
    voice
    ---------------------------------*/
    /*---------------------------------
    post
    ---------------------------------*/
}